@import url(../../css/cssreset.css);
@import url(../../css/common.css);
@import url(../../css/parts.css);
@import url(../../css/footer.css);
@import url(../../css/header_pc.css) screen and (min-width: 769px);
@import url(../../css/header_sp.css) screen and (max-width: 768px);

/* styles.css */
/* for applicaiton */

/* background */
#contents {
    background: linear-gradient(180deg, #00775e 0%, #00775e 1200px, #97cfac 1200px, #97cfac 100%);
}
@media only screen and (max-width: 768px) {
    #contents {
        background: linear-gradient(180deg, #00775e 0%, #00775e 160vw, #97cfac 160vw, #97cfac 100%)
    }
}
@media only screen and (max-width: 460px) {
    #contents {
        background: linear-gradient(180deg, #00775e 0%, #00775e 220vw, #97cfac 220vw, #97cfac 100%)
    }
}

/* main text area */
.tech hgroup h1,
.tech hgroup p {
    color: #ffffff;
}
.tech hgroup ul li a {
    border-color: #f19dae;
    color: #00573d;
}
.tech hgroup ul li a:hover {
    background-color: #f19dae;
}
@media only screen and (max-width: 768px) {
    .tech hgroup ul li {
        width: 49%;
    }
}

.tech article {
    border-color: #cae5cd;
}
.tech article:before,
.tech article:after {
    background-image: url(../images/corner.png);
}

.tech article h2 {
    background-color: #005f45;
}



.tech article figure.photo {
    max-width: 530px;
}
.tech article figure.img01 {
    max-width: 650px;
}

dl.references {
    max-width: 530px;
    margin-left: auto;
    margin-right: auto;
}
p.references {
    font-weight: 700;
}



